Subject: Re: LSM Joining Case Test - Dev Kumar
From: Dev Kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 21 Jun 2019 05:51:22 -0400

| | LSM Joining Case Test

Name | Dev Kumar
E-mail | [email-masked]
Phone Number | (+91) 7906295918
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I choose blurb 2, as this have all the relevant information and the possible cases to get his/her ticket.
After getting this information, I don't think anyone have queries because it includes an e-ticket info as well.
This includes some additional steps, be in case customer traveling to somewhere or not at his/her mentioned address.
Includes full breakdown of possible scenerios relevant to customer concerns.
There must be few cases where the product may stuck in transition but the answer have an information about the e-ticket, where customer can easily download at any point of time.
I hope the blurb 2 answer will resolve our customer query at satisfaction level.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something where we help customer for his/her query correctly, but it would be great if we properly empathise in all way.

We may be good in english while talking to customer but it will be great if we give it a flow with proper communication skill which may differ person to person.

If we help our customer related to their queries, we always ask them if they require any further assistance from our end to make it great.

After a call or a conversation with customer, if your customer is happy and appreciate with you some good comments, then it becomes a great customer service.

Good is something where we give some satisfactory support or output, but it become great if the best was done.

If we take our customer as a responsbility not only a job/duty, then we can say it is great.

| |

You can edit this submission and view all your submissions easily.